Bug 335251 - doesn't update user icons when they change
Summary: doesn't update user icons when they change
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-16 20:00 UTC by Bill Nottingham
Modified: 2015-01-14 23:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-28 15:20:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-16 20:00:51 UTC
Description of problem:

If the user changes his/her userpic with gnome-about-me, the icon for the user
in f-u-s-a doesn't actually change until it's restarted.

Version-Release number of selected component (if applicable):

fast-user-switch-applet-2.20.0-1.fc8

Comment 1 jmccann 2008-04-28 15:20:49 UTC
Should be fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.